#home-icon{
  max-height: 40px;
}

ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  
  li {
    float: left;
  }
  
  .menu-dropbtn {
    display: inline-block;
    color:var(--patriot-red);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  .dropdown:hover .menu-dropbtn {
    /* text-decoration: underline; */
    background-color: var(--patriot-white);
  }
  
  li.dropdown {
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    background-color: white;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
      background-color:var(--patriot-white);
    }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }